/* STRUCTURE */
body {
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
}
a {
  transition: color 0.2s, background-color 0.2s, opacity 0.2s;
  -webkit-transition: color 0.2s, background-color 0.2s, -webkit-opacity 0.2s;
  -moz-transition: color 0.2s, background-color 0.2s, -moz-opacity 0.2s;
  -o-transition: color 0.2s, background-color 0.2s, -o-opacity 0.2s;
  -ms-transition: color 0.2s, background-color 0.2s, -ms-opacity 0.2s;
  color: inherit;
}
h1, h2, h3, h4 {
  font-weight: normal;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  line-height: 1.1;
  color: inherit;
  position: relative;
}
h1 {
  font-size: 5em;
  text-align: center;
  font-weight: 700;
  text-shadow: 2px 2px 30px rgba(0,0,0,0.8);
}
h2 {
  font-size: 3em;
  text-align: center;
  font-weight: 700;
}
p {
  font-size: 3em;
  line-height: 1.6em;
  text-align: center;
  color: black;
  text-shadow: 2px 2px #DDD;
}
p span {
  font-size: 1.6em;
}
p a {
  text-decoration: none;
}
p a:hover {
  color: #1FA3FF;
}
.container {
  width: 1024px;
  max-width: 90%;
  margin: 0 auto;
}
.top {
  width: 100%;
  font-size: 1.4em;
  font-style: italic;
  display: block;
  text-align: center;
  text-decoration: none;
  clear: both;
  margin: 0 0 2em;
  float: left;
}
.top:hover {
  color: #1FA3FF;
}



/* HEADER */
header {
  position: fixed;
  top:0;
  left: 0;
  width: 100%;
  height: 5em;
  overflow: hidden;
  padding: 0 0 0 0;
  background: white;
  box-shadow: 0 0 5px rgba(0,0,0,0.4);
  color: black;
  z-index: 10;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
}
header .logo {
  width: 12em;
  height: 3.4em;
  float: left;
  display: block;
  text-decoration: none;
  margin: 1.5em 0 0;
  background: url(../images/logo.png) no-repeat;
  background-size: 100%;
}
.logo:hover {
  opacity: 0.6;
}



/* MENU */
header ul {
  float: right;
  margin: 0 -1em 0 0;
  padding: 0;
  list-style-type: none;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
}
header ul li {
  display: inline-block;
  position: relative;
  float: left;
}
header ul li a {
  text-decoration: none;
  text-transform: uppercase;
  color: inherit;
  padding: 2em 1em;
  display: block;
  margin:0 0 0 1em;
  transition: color 0.2s;
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  -o-transition: color 0.2s;
  -ms-transition: color 0.2s;
}
header ul li a:hover {
  color: #1FA3FF;
}
header .heading {
  padding: 1.4em;
  text-transform: uppercase;
  background: #042E4D;
  font-weight: 700;
  font-size: 1.4em;
  color: white;
  display: none;
}




/* SECTIONS */
section {
  display: block;
  height: auto;
  width: 100%;
  position: relative;
}
section.home {
  background-image: url(../images/main.jpg);
}
section .container {
  display: block;
  position: relative;
  padding: 3em 0 5em;
  height: auto;
  overflow: hidden;
}
section.first {
  height: 70em;
  color: white;
  text-align: center;
  background-color: #333;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
}
section.first .container {
  padding: 17em 0 15em 0;
}
section .divide {
  position: absolute;
  top: -40px;
  height: 40px;
  width: 100%;
  overflow: hidden;
}
section .divide .divide-left {
  position: absolute;
  width: 50%;
  height: 40px;
  top: 0;
  left: 0;
  background-color: white;
  margin: 0 0 0 -50px;
}
section .divide .divide-left:after {
  content: '';
  position: absolute;
  top: 0;
  right: -50px;
  height: 0;
  width: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-bottom: 40px solid white;
}
section .divide .divide-right {
  position: absolute;
  width: 50%;
  height: 40px;
  top: 0;
  left: 50%;
  background-color: white;
  margin: 0 0 0 50px;
}
section .divide .divide-right:after {
  content: '';
  position: absolute;
  top: 0;
  left: -50px;
  height: 0;
  width: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-bottom: 40px solid white;
}



/* SECTIONS - GREY */
section.grey {
  background: #DDD;
}
section.grey .divide .divide-left {
  background-color: #DDD;
}
section.grey .divide .divide-left:after {
  border-bottom: 40px solid #DDD;
}
section.grey .divide .divide-right {
  background-color: #DDD;
}
section.grey .divide .divide-right:after {
  border-bottom: 40px solid #DDD;
}
section .map {
  width: 20em;
  background: url(../images/map.png) no-repeat;
  background-size: 100%;
  margin: 0 auto;
}
section .map img {
  width: 100%;
  visibility: hidden;
}



/* FOOTER */
footer {
  display: block;
  height: auto;
  width: 100%;
  position: relative;
  background-color: #042E4D;
  color: white;
  text-align: center;
}
footer .container {
  display: block;
  position: relative;
  padding: 6em 0 2em 0;
  height: auto;
  overflow: hidden;
}
footer .divide {
  position: absolute;
  top: -40px;
  height: 40px;
  width: 100%;
  overflow: hidden;
}
footer .divide .divide-left {
  position: absolute;
  width: 50%;
  height: 40px;
  top: 0;
  left: 0;
  background-color: #042E4D;
  margin: 0 0 0 -50px;
}
footer .divide .divide-left:after {
  content: '';
  position: absolute;
  top: 0;
  right: -50px;
  height: 0;
  width: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-bottom: 40px solid #042E4D;
}
footer .divide .divide-right {
  position: absolute;
  width: 50%;
  height: 40px;
  top: 0;
  left: 50%;
  background-color: #042E4D;
  margin: 0 0 0 50px;
}
footer .divide .divide-right:after {
  content: '';
  position: absolute;
  top: 0;
  left: -50px;
  height: 0;
  width: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-bottom: 40px solid #042E4D;
}
footer ul {
  position: relative;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
footer ul li {
  text-transform: uppercase;
  float: left;
  width: 25%;
  text-align: center;
}
footer ul li a {
  text-decoration: none;
  display: block;
  line-height: 1.8;
  color: #8196A5;
}
footer ul li a:hover {
  color: white;
}
footer .bottom {
  margin: 5em 0 0 0;
}
footer .logo {
  width: 12em;
  height: 3.4em;
  float: left;
  display: block;
  text-decoration: none;
  margin: 1.5em 0 0;
  background: url(../images/logo-white.png) no-repeat;
  background-size: 100%;
}
footer p {
  width: 50%;
  text-align: right;
  margin: 2em auto;
  line-height: 1.4;
  display: block;
  float: right;
  font-size: 1em;
  color: white;
  text-shadow: 1px 1px #8196A5;
}



/* ABOUT */
#about {
  margin: 4em auto 0;
  padding: 3em 0 4em;
}
#about h2 {
  text-shadow: 3px 3px #FFF;
}
#about .about {
  width: 100%;
  margin: 2em auto;
  text-align: left;
  float: left;
}
#about .about div {
  clear: both;
}
#about .about h3 {
  width: 49%;
  font-size: 1em;
  float: left;
  text-align: right;
  margin: 0 0 0.8em;
  line-height: 1.4;
  font-weight: 700;
  text-shadow: 2px 2px white;
}
#about p {
  font-size: 1.6em;
  text-shadow: 1px 1px white;
}
#about .about p {
  width: 49%;
  float: right;
  line-height: 1.4em;
  margin: 0 0 0.8em;
  font-size: 1em;
  text-align: left;
  text-shadow: none;
  color: black;
}



/* CONTACT */
#contact {
  margin: 4em auto 0;
}
#contact h2 {
  text-shadow: 3px 3px #FFF;
}
#contact p {
  font-size: 1.6em;
  color: black;
  text-shadow: 1px 1px white;
}
#contact div {
  width: 50%;
  float: left;
  margin: 0 0 3em
}
#contact a {
  width: 7em;
  height: 3em;
  line-height: 3em;
  display: block;
  font-size: 1.4em;
  font-weight: 700;
  background: url(../images/phone.png) no-repeat;
  background-size: 3em;
  padding: 0 0 0 4em;
  margin: 0 2em;
  float: right;
  text-decoration: none;
  text-shadow: 2px 2px white;
}
#contact a:hover {
  color: #1FA3FF;
}
#contact .mail a {
  width: 12.5em;
  background: url(../images/mail.png) no-repeat;
  background-size: 3em;
  background-position: 0 0.5em;
  float: left;
}
#contact .top {
  width: auto;
  height: auto;
  line-height: auto;
  font-weight: normal;
  background: none;
  padding: 0;
  float: none;
  text-shadow: none;
}



/* PORTFOLIO */
#port {
  margin: 0 auto;
  padding: 3em 0 2em;
}
#port h2 {
  text-shadow: 3px 3px #DDD;
}
#port p {
  font-size: 1.6em;
  color: black;
  text-shadow: 1px 1px #DDD;
}
#port p a {
  color: #777;
}
#port ul {
  width: 100%;
  list-style: none;
  margin: 2em auto;
  padding: 0;
}
#port li {
  width: 33.3333%;
  margin: 1em 0;
  padding: 0;
  display: block;
  float: left;
}
#port li a {
  width: 80%;
  display: block;
  background: url(../images/portfolio/hockingstuart.jpg) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  box-shadow: 5px 5px 2px #888;
}
#port li a img {
  width: 100%;
  visibility: hidden;
}
#port li.jasstephens a {
  background: url(../images/portfolio/jasstephens.jpg) no-repeat;
  background-size: 100% 100%;
}
#port li.cayzer a {
  background: url(../images/portfolio/cayzer.jpg) no-repeat;
  background-size: 100% 100%;
}
#port li.acton a {
  background: url(../images/portfolio/acton.jpg) no-repeat;
  background-size: 100% 100%;
}
#port li.rtedgar a {
  background: url(../images/portfolio/rtedgar.jpg) no-repeat;
  background-size: 100% 100%;
}
#port li.firstnational a {
  background: url(../images/portfolio/firstnational.jpg) no-repeat;
  background-size: 100% 100%;
}
#port li.acknowledgeeducation a {
  background: url(../images/portfolio/acknowledgeeducation.jpg) no-repeat;
  background-size: 100% 100%;
}
#port li.unicollege a {
  background: url(../images/portfolio/unicollege.jpg) no-repeat;
  background-size: 100% 100%;
}
#port li.aflplayers a {
  background: url(../images/portfolio/aflplayers.jpg) no-repeat;
  background-size: 100% 100%;
}
#port li.bgs a {
  background: url(../images/portfolio/bgs.jpg) no-repeat;
  background-size: 100% 100%;
}
#port li.goldcoastvw a {
  background: url(../images/portfolio/goldcoastvw.jpg) no-repeat;
  background-size: 100% 100%;
}
#port li.greatwalks a {
  background: url(../images/portfolio/greatwalks.jpg) no-repeat;
  background-size: 100% 100%;
}
#port .top {
  float: left;
  margin: 2em 0 0;
}



/* MEDIA QUERIES */
@media all and (max-width: 1024px) {
  section.first {
    background-attachment: local;
  }
}
@media all and (max-width: 760px) {
  #port ul {
    width: 100%;
  }
  #port li {
    width: 50%;
  }
}
@media all and (max-width: 600px) {
  section .container {
    padding: 1em 0 0;
  }
  footer .container {
    padding: 3em 0 0;
  }
  footer ul li {
    float: none;
    width: 100%;
    margin-bottom: 1em;
  }
  footer .bottom {
    margin: 2em 0 0 0;
  }
  footer p {
  text-align: center;
  clear: both;
  width: 100%;
  margin: 0 auto 1em;
  }
footer .logo {
  margin: 0 auto;
  float: none;
}
  section.first {
  height: 17em;
  background-attachment: local;
  }
section.first .container {
  padding: 5em 0;
}
  h1 {
    font-size: 2em;
  }
  header {
    padding: 1.5em 0 0 0;
    height: auto;
  position: relative;
  }
  header a.logo {
    float: none;
    display: block;
    text-decoration: none;
    color: inherit;
    margin: 0 auto;
    text-align: center;
  }
  header ul {
    float: none;
    margin: 0 0 0.6em;
    width: 100%;
    height: 100%;
    overflow: auto;
    display: block;
    z-index: 20;
  }
  header ul li {
    display: block;
    float: none;
  }
  header ul li a, header ul li span.label {
    padding: 0.5em 2em;
    display: block;
    margin: 0;
    background-color: white;
    text-align: center;
  }
  p {
    font-size: 1.2em;
  }
  section .map {
    width: 8em;
  }
  #contact div {
    width: 100%;
    float: none;
    text-align: center;
  }
  #contact .mail {
    margin: 0 0 2em;
  }
  #contact .phone {
    margin: 0 0 1em;
  }
  #contact a {
    width: 6.6em;
    height: 2em;
    line-height: 2em;
    font-size: 1.2em;
    background-size: 2em;
    padding: 0 0 0 2.6em;
  }
  #contact a {
    float: none;
    margin: 0 auto;
  }
  #contact .mail a {
    width: 13.4em;
    float: none;
    height: 2em;
    line-height: 2em;
    font-size: 1.2em;
    background-size: 2em;
  }
  #about p, #port p, #contact p {
    font-size: 1em;
  }
  #port ul {
    width: 75%;
  }
  #port li {
    width: 100%;
  }
  #contact .top {
    margin: 0 0 4em;
    font-size: 1.4em;
  }
  section .divide {
    top: -16px;
    height: 16px;
  }
  section .divide .divide-left {
    height: 16px;
    margin: 0 0 0 -20px;
  }
  section .divide .divide-left:after {
    right: -20px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 16px solid white;
  }
  section .divide .divide-right {
    height: 16px;
    margin: 0 0 0 20px;
  }
  section .divide .divide-right:after {
    left: -20px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 16px solid white;
  }
  section.grey .divide .divide-left:after {
    border-bottom: 16px solid #DDD;
  }
  section.grey .divide .divide-right:after {
    border-bottom: 16px solid #DDD;
  }
  footer .divide {
    top: -16px;
    height: 16px;
  }
  footer .divide .divide-left {
    height: 16px;
    margin: 0 0 0 -20px;
  }
  footer .divide .divide-left:after {
    right: -20px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 16px solid #042E4D;
  }
  footer .divide .divide-right {
    height: 16px;
    margin: 0 0 0 20px;
  }
  footer .divide .divide-right:after {
    left: -20px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 16px solid #042E4D;
  }
}